	/*
 Theme Name:     JSSI
 Theme URI:      http://www.elegantthemes.com/gallery/Divi/
 Description:    Divi Child Theme
 Author:         Forward Promotions Plus Pty Ltd
 Author URI:     http://www.forwardpromotionsplus.com.au
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/*-------------------------------------------------------
 COMMON
------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, body, input, textarea, select {
    font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}
h1, h2, h3, h4, h5, h6{
	font-weight: bold !important;
	text-rendering: optimizeLegibility;
}
table, th, td{
	border: 1px solid #eee;
}
.footer-widget table,
.footer-widget th,
.footer-widget td{
	border: 1px solid #333;
	padding: 10px;
}

.border-btm{
	padding-bottom: 4px;
	border-bottom: 1px solid #000;
}
.et_pb_blurb_position_left .et_pb_blurb_container {
    padding-left: 5px !important;
}
.home-updates .et_pb_post .entry-featured-image-url {
    display: block;
    position: relative;
    float: left;
    margin-right: 10px;
    margin-left: -30px;
    overflow: hidden;
    width: 44px !important;
    height: 44px !important;
}
.home-updates .et_pb_post .entry-featured-image-url img{
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: 100%;
}
#sidebar ul,
.et_pb_widget_area ul,
.et_pb_tabs_controls {
	padding: 0 0 0 20px !important;
	line-height: inherit !important;
	list-style: outside disc !important;
}

/* Boxed Layout */
.et_boxed_layout #page-container,
#main-header, #main-header.et-fixed-header{
	-webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}
ul#top-menu li a{
	font-weight: normal;
}
.et_pb_bg_layout_dark .et_pb_slide_description{
    text-shadow: none !important;
}
/*#top-header{
	border-top: 2px solid #81d8d0;
}*/
#et-info, #et-secondary-menu > ul > li a {
  font-weight: normal;
}
img.circle{
	border-radius: 75px;
	border:8px #f4f4f4 solid;
}
.sidebar_sec{
	margin-bottom: 20px;
}
a.sidebar_ban{
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	display: block;
	border:1px solid #ededed;
	padding: 15px 10px;
	margin-bottom: 0px;
	line-height: 18px;
	border-bottom:0;
}
a.sidebar_ban:last-child{
	border-bottom:1px solid #ddd;
}
a.more-link{
	display: inline-block !important;
	border:2px solid #28b7d3;
	border-radius: 4px;
	padding: 4px 8px;
	margin-top: 20px;
}
a.more-link:hover{
	opacity: 0.8;
	-webkit-transition: 0.15s;
  transition: 0.15s;
	padding: 4px 12px;
}
img.home-logo{max-width: 220px;}
table.fotter-location,
table.fotter-location th,
table.fotter-location td{
	vertical-align: top !important;
}
/*-------------------------------------------------------
 HOME
------------------------------------------------------- */
/*.home-slider .et_pb_container{
height: 90vh !important;
}*/
.home-updates div.post-content{display: none;}
.home-updates h1{font-size:18px; border-bottom: 1px solid #000; padding-bottom: 4px !important;}
.home-updates h2.entry-title{margin-top: 0 !important; font-weight: normal !important;}
.home-updates .et_pb_post{
	border-bottom:1px dotted #ccc;
	padding-top:5px;
	padding-left: 30px;
	margin-bottom: 5px !important;
}
.home-updates-section-01 .et_pb_post,
.home-updates-section-02 .et_pb_post{
	min-height: 65px;
}
.page-life table{font-size: 14px; border-top:1px solid #ddd !important;}
.page-life table td,
.page-life table th{border:1px solid #ddd; padding:5px 8px !important;}
.page-life table th{background-color: #f5f5f5; font-size: 16px;}
.page-life table td  table,
.page-life table td td{border:0 !important; font-size: 12px; padding: 2px !important;}
.home-updates h2{
	position: relative;
}
.home-updates h2:before{
	position: absolute;
	display: block;
	left:-37px;
	width: 30px;
}
.home-updates .columncat-education h2:before{
	content: url(img/education.svg);
}
.home-updates .columncat-it h2:before{
	content: url(img/it.svg);
}
.home-updates .columncat-insurance h2:before{
	content: url(img/insurance.svg);
}
.home-updates .columncat-law h2:before{
	content: url(img/law.svg);
}
.home-updates .columncat-medical h2:before{
	content: url(img/medical.svg);
}
.home-updates .columncat-cooking h2:before{
	content: url(img/cooking.svg);
}
.home-main .et_pb_column_single{
	padding-top: 0 !important;
}
.home-sidebar_sec h3{margin:0 0 4px; font-size: 16px; color:#000; padding:8px 0px !important;}
/*-------------------------------------------------------
 PAGES
------------------------------------------------------- */
.page-article h1{margin:0 0 40px; font-size: 30px;}
.page-article h2{margin:60px 0 30px; background: #000; padding: 20px; color:#fff; font-size: 22px;}
.page-article h3{margin:30px 0 20px; font-size: 20px; background: #f5f5f5; padding:20px 10px;}
.page-article h4{margin:30px 0 20px; font-size: 18px; padding: 8px 0; border-bottom: 1px dotted #000; }
.page-article strong{margin:20px 0;}
.page-header{ padding: 10% 0; background-position: center;}
.page-header h1{display: inline-block; border:4px solid #fff; padding: 10px 20px; text-align: center !important;}
.header-content{text-align: center !important;}
.et_pb_main_blurb_image{margin-bottom: 10px !important;}
.c-black{background:#222; color: #fff;}
.c-blue{background:#28b7d3; color: #fff;}
.c-grey{background:#eeeeee; color: #000;}
table.director td,
table.director th{
	border: 1px solid #ddd;
}
table.director th{
	background: #eee;
	text-align: center;
}
.page-column .columncat-medical h2:before,
.page-column .columncat-insurance h2:before,
.page-column .columncat-it h2:before,
.page-column .columncat-law h2:before,
.page-column .columncat-cooking h2:before,
.page-column .columncat-education h2:before{
	color: #fff;
	padding: 4px 8px !important;
	line-height: 1em;
	background: #28b7d3;
	display: inline-block;
	float: left;
	font-size: 16px;
	margin-right: 10px;
}
.page-column .columncat-medical h2:before{
	content:"医療";
}
.page-column .columncat-insurance h2:before{
	content:"保険";
}
.page-column .columncat-it h2:before{
	content:"IT";
}
.page-column .columncat-law h2:before{
	content:"法律";
}
.page-column .columncat-cooking h2:before{
	content:"料理";
}
.page-column .columncat-education h2:before{
	content:"教育";
}

/*-------------------------------------------------------
SINGLE PAGE
------------------------------------------------------- */
.template-single .et_pb_row{
	width: 100% !important;
}
.about-nav ul{
	list-style: none inside;
}
.about-nav ul li{
	background: #000;
	color: #fff;
	margin-bottom: 4px;
	display: block;
}
.about-nav ul li a{
	display: block;
	padding: 10px 20px;
	width: 100%;
	height: 100%;
	color: #fff;
}
/*-------------------------------------------------------
 SIDEBAR
------------------------------------------------------- */
.et_pb_widget{margin-bottom: 15px !important; font-size: 14px;}
.sidebar_sec h3{margin:30px 0 20px; font-size: 20px; background: #f5f5f5; padding: 20px;}

h2.siden{line-height: 1; font-size:16px; font-weight: bold; text-align: left; background: #333; color:#fff; padding: 12px !important; margin-bottom: 2px; margin-top: 4px !important;}

ul.sidebar_links{list-style: none inside !important; padding-left: 0; margin-bottom: 0 !important;}
ul.sidebar_links li{text-align: left; display: block; border:0px solid #222; margin-bottom: 2px; background: #f5f5f5;}
ul.sidebar_links li a{font-size: 14px; cursor: pointer; display: block; width: 100%; height: 100%; color: #222; padding: 8px 12px; font-weight: bold; letter-spacing: -0.02em; line-height: 1.2;}
ul.sidebar_links li:hover{opacity: 0.5; -webkit-transition: 0.15s; transition: 0.15s;}
.et_pb_text ul{padding-bottom: 4px !important;}
.subt{font-size: 11px;}
h2.jssi{background:#5F5A8E;}
ul.jssi li{border-color:#222 !important; padding: 14px 10px !important;}
ul.jssi li a{color:#222 !important; font-size: 16px;}
h2.sjis{background:#3C6D45;}
ul.sjis li{border-color:#222 !important;}
ul.sjis li a{color:#222 !important;}
/*-------------------------------------------------------
 ICONS
------------------------------------------------------- */
@font-face {
	font-family: 'ElegantIcons';
	src:url('fonts/ElegantIcons.eot');
	src:url('fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('fonts/ElegantIcons.woff') format('woff'),
		url('fonts/ElegantIcons.ttf') format('truetype'),
		url('fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.home-updates h1,
.sidebar_ban,
.icon_name,
.icon_address,
.icon_phone,
.icon_email,
.icon_web{
	font-family: 'ElegantIcons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.sidebar_ban:before{content: "\e046"; color: #333; margin-right: 10px; font-size: 18px; font-weight:bold;}
.icon_name:before {content: "\e0ef";}
.icon_address:before {content: "\e01d";}
.icon_phone:before {content: "\e090";}
.icon_email:before {content: "\e076";}
.icon_web:before {content: "\e02c";}
.home-updates h1:before{content: "\e046"; color: #333; margin-right: 10px; font-size: 18px; font-weight:bold;}

/*-------------------------------------------------------
 Media Query Mobile
------------------------------------------------------- */
@media (min-width: 1335px){
}
@media (max-width: 1334px){
}
@media (min-width: 981px){
}
@media (max-width: 980px){
	.et_pb_column {
    margin-bottom: 10px !important;
  }

	/* 2 COLUMNS
	.home-links.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_2,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_6,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_7,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_8,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_5_6,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_5,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_2_5,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_3_5,
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_4_5{
    width: 48% !important;
    margin: 0 1% !important;
	}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 {
    width: 48% !important;
    margin: 0 1% 20px !important;
  }

	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content,
	.et_pb_fullwidth_header .header-content,
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container{
		width: 94%;
	}
	*/
}
@media (max-width: 479px){
	.page-header h1{ font-size: 20px; text-align: center; }
	.page-article h2{ font-size: 18px; }
	.page-article h3{ font-size: 16px; }
	.page-article h4{ font-size: 14px; }
}